/* CHANGE THIS PATH ACCORDING TO YOUR THEME !!!!! */

/* define background image for special states - I use one single image that holds all the colors */
.cal_month ul li.booked_am,
.cal_month ul li.booked_pm,
.cal_month ul li.booked_pr_am,
.cal_month ul li.booked_pr_pm	{	background-image:url("/calendar/ac-contents/themes/default/images/bg_days.png");}	

#cal_wrapper{
	font: 11px/1.6 Arial, sans-serif;
	color: #444;
	width:670px;
	margin:20px auto;
	}
#the_months{
	float:left; 
	width:630px; border:0px solid #000
	}
.clear{	clear:both;}
#ajax_message{
	text-align:center;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background: #FFFFEE;
	float:left;
	margin-left:10px;
	width:260px;
	}
/* month loading animation - push to center*/
.img_loading_month{
	margin:50px;
	}
/*
calendar key
***************************/

#key_wrapper{
	float:right;
	text-align:center;
	}
#key{
	width:122px;
	background: #EEE;
	color:#111;
	}
#key .cal_title{
	color:#FFF;
	}
#key ul{
	text-align:left;
	}
#key ul li{
	float:none;
	}
#key ul li span{
	margin-left:22px;
	width:90px;
	text-align:left;
	display:block;
	}
#key #footer_data{
	font-size:0.7em;
	clear:both;
	}


/*
calendar controls (back and next)
***************************/
#cal_controls{
	margin-bottom:10px;
	}
#cal_controls #cal_prev{
	float:left;
	}
#cal_controls #cal_next{	
	float:left; 
	margin-left:2px;
	}
#cal_controls #cal_admin{
	float:left;
	margin-left:10px;
	}

/*
calendar month styles
***************************/
.cal_month{
	/* month div*/
	width:200px;
	height:200px;
	border:1px solid #0091a2;
	background:#FFFFEE;
	line-height:20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding-bottom:6px;
	float:left;
	margin-right:6px;
	margin-bottom:6px;
	min-height:194px;
	color:#666;
	}
#key .cal_title,
.cal_month .cal_title{
	border-bottom: 1px solid #CCC;
	background:#0091a2;
	padding:2px;
	text-align:center;
	color:#FFF;
	}	
.cal_month ul{
	clear:both;
	list-style:none;
	margin:0px;
	padding:4px;
	margin:auto;
	width:168px;
	color:#FFF;
	}
.cal_month ul li{
	float:left;
	width:20px;
	height:20px;
	border:1px solid #CCC;
	margin-right:1px;
	margin-bottom:1px;
	text-align:center;
	background-color:#DDD;
	color:#000;
	font-size:90%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}

/* day titles (m,t,w etc. */
.cal_month ul.cal_weekday li{	
	color:#FFF;
	background-color:#0091a2;
	border:1px solid #0091a2;
	}
/* no month date */
.cal_month ul li.cal_empty{		
	background-color:#EEE;
	border:1px solid #EEE;
	color:#CCC;
	}

.cal_month ul li.booked			{	background-color: #FF0000;	}		/* complete day booked */
.cal_month ul li.booked_pr		{	background-color: #ff9700;	}		/* complete day provisionally booked */





/*
calendar date styles
class name must be the same as defined in admin panel
***************************/

.cal_month ul li.offer			{	background-color:#FC0;		}
.cal_month ul li.changeover		{	background-color:pink;		}




	
/* position background image for each state - adjust to your image */
.cal_month ul li.booked_am		{	background-position: 200px top;	}
.cal_month ul li.booked_pm		{	background-position: 230px top;	}
.cal_month ul li.booked_pr_am	{	background-position: 140px top;	}
.cal_month ul li.booked_pr_pm	{	background-position: 170px top;	}

.cal_month ul li.weekend		{	/*border:1px solid #3399CC;*//*altered via mootools*/}
.cal_month ul li.today			{	border:1px dotted #006699;	}	/* current date - MUST be defined last otherwise other classes might overwrite it*/
/*.cal_month ul li:hover{	background:#006699; color:#FFF;}*/


.tips{
	background: #000;
	padding:6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color:#FFF;
	border:2px solid #666;
}
.cal_month ul li.weeknum_spacer{
	width:4px;
	background-color:#FFFFEE;
	border:none;
	}
.cal_month ul li.weeknum{
	width:4px;
	background-color:green;
	}
	
	
	
	
	
	
	
/**************************************************************

	MultiBox
	v1.3

**************************************************************/

.MultiBoxContainer {
	position: absolute;
	border: 20px solid #000;
	background-color: #FFF;
	display: none;
	z-index: 2;
	text-align: left;
	/*overflow: hidden;*/
}

.MultiBoxLoading {
	background: url(/availability/ac-contents/themes/default/images/loader.gif) no-repeat center;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(/availability/ac-contents/themes/default/images/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #000000;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(/availability/ac-contents/themes/default/images/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(/availability/ac-contents/themes/default/images/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(/availability/ac-contents/themes/default/images/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(/availability/ac-contents/themes/default/images/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}



/*************************************************************/

